.app {
    
    background-color: $rub-app-bg;

    &-header {
        background: url('../assets/svg/global-header.svg');
        height: $rub-app-header-height;
        padding: $rub-app-padding;
        display: flex;
        align-items: center;
        
        app-header{
            @include flex-content-center;
            flex: 1;    
        }
    }

    &-stage {
        height: calc(100vh - #{$rub-app-header-height});
        padding: $rub-app-padding;
        overflow: auto;
        .landing {
            // padding-top: $rup-landing-top-padding;
            // display: block;
        }
    }
    
}